.store-small {
  clear: both;
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #CCC;
}

.store-small:last-of-type {
  border-bottom: none;
}

.store-image,
.store-detail {
  float: left;
  clear: none;
}

.store-detail {
  margin-left: 20px;
}

.store-small h3,
.store-small p {
  padding-bottom: 15px;
}

.store-small label {
  color: #987C56;
  font-size: 12px;
  text-transform: uppercase;
}

.store-small h3 {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
}

.horario h3 {
  margin-bottom: 5px;
  padding: 6px 12px;
  color: #333 !important;
  background-color: #FEC679;
  font-family: 'Oxygen',sans-serif !important;
  font-size: 14px !important;
  font-weight: normal !important;
  line-height: 1.4 !important;
  text-transform: uppercase !important;
}

.horario p {
  margin-bottom: 5px;
  padding-bottom: 0px;
}

.horario p:last-of-type {
  margin-bottom: 0px;
}

.horario span{
  display: inline-block;
  padding-top: 2px;
  padding-bottom: 2px;
}

.horario .day{
  width: 120px;
  margin-right: 5px;
  padding-right: 5px;
  text-align: right;
  background-color: #CCC;
}

.horario .hours {
  width: 265px;
  padding-left: 5px;
  background-color: #EFEFEF;
}





#stores #center_colum label {
	display:inline-block;
	width:150px;
	font-weight:bold;
	text-align:right
}
input#addressInput {
	padding:2px 5px;
	width:300px;
	border:1px solid #ccc
}
select#radiusSelect {
	margin: 0 5px 0 0;
	width:50px;
	border:1px solid #ccc
}

#stores_loader {
   display: none;
   margin-left: 5px
}

#locationSelect {
   visibility: hidden;
   width: 400px;
	border:1px solid #ccc
}

#stores #center_column p .button {float:right}

#map {
   margin:15px auto;
   height:375px;
   width:535px
}

#stores-table {border-bottom:1px solid #999}
#stores-table tr:nth-child(odd) {background-color: #f3f3f3;}
#stores-table td {
	border-top:1px solid #ccc;
	border-bottom:none
}

#stores-table td.distance {
  border-right:1px solid #999;
}

.horario {
  /*
  position: absolute;
  top: -9000px;
  left: -9000px;
  */
}

